### Property

# EDataServer SourceMailAccount:identity-uid

#### Declaration

    property identity-uid: utf8 [ read, write, construct ]

#### Description [src]

ESource UID of a Mail Identity.

Type:`gchar*`

Default value | self
Getter method | `e_source_mail_account_get_identity_uid()`
Setter method | `e_source_mail_account_set_identity_uid()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no